Bug 793 - Disabled button in Toolbar can be still pressed.
Disabled button in Toolbar can be still pressed.
Status: CLOSED WONTFIX
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: support
issues@platform
CNSC-034510
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-10-03 18:52 UTC by Jan Jancura
Modified: 2008-12-23 10:37 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 1998-10-03 18:52:57 UTC
[IAN] - Deferred for Gandalf
Comment 1 Marek Grummich 2000-07-25 09:26:59 UTC
Priority is changed to P4 (normal).
Comment 2 Marian Mirilovic 2002-01-11 16:55:31 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo